@gyoergy said:1. Kinect v2 (XBox ONE):  Does the OpenNi Tracker work  with the software "Kinect for windows SDK version 1.8"?I believe the Kinect v2 requires the Kinect for Windows SDK v2.0. I believe the 1.8 SDK only handles the original Kinect v1 2. Intel Realsense D435:  Which Driver/Software does it need? e.g."Intel® RealSense™ SDK 2.0"You do not need any additional drivers for the Realsense. Everything is inside OpenNI Tracker.Best Wishes,Mark